.blog {}
.blog .post {}
.blog .post .title { font-size: 22px; margin: 12px 0px; }
.blog .post .title a { text-decoration: none; color: #50565C; }
.blog .post .post-info { font-size: 12px; }
.blog .post .entry { font-size: 14px; }
.blog .post .postmeta { font-size: 12px; }

.blog .paging { margin-top: 12px; margin-bottom: 24px; }
.blog .paging .pageList { padding: 0px; list-style: none; margin: 0px; }
.blog .paging .pageList li { display: inline-block; margin-right: 12px; }
.blog .paging .pageList li a { font-size: 16px; text-decoration: none; }


@media (max-width: 497px) {
	.blog .post .title { font-size: 1.3em; }
	.blog .post .entry { font-size: 12px; }
}